[Project_owners] Check Your Mozdev Project for Firefox 3.5 Support

Philip Chee philip at aleytys.pc.my
Sun Jun 28 21:43:04 PDT 2009


On Sun, 28 Jun 2009 22:53:27 -0400, Douglas E. Warner wrote:

> I didn't realize that anything greater than "3.5.*" was supported, so that's
> why you got it.

Note: My long standing practice for my "developmental" builds is to use
some fake significantly larger number so I don't have to constantly
adjust the maxVersion. I assume that someone using cutting edge versions
hot off the CVS (or Hg) repository knows the risks he or she is taking.

> If you have any good resource for getting "valid" version numbers, I would
> greatly appreciate it for projects like this in the future.

This webpage is dynamically generated so it should always reflect the
latest that mozilla considers "valid". For the lesser known software
(like SeaMonkey) listed you sometimes have to file a bug to get them to
add the latest version numbers.

<https://addons.mozilla.org/en-US/seamonkey/pages/appversions>

Note that this only lists the "products" that mozilla officially
supports so for e.g. Flock, Songbird, Postbox, Spicebird, etc you can
put *any* max version e.g. 99.999 and AMO will happily accept them.

Phil

-- 
Philip Chee <philip at aleytys.pc.my>, <philip.chee at gmail.com>
http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
Guard us from the she-wolf and the wolf, and guard us from the thief,
oh Night, and so be good for us to pass.



More information about the Project_owners mailing list